<?php
$z[0]=Array("addurls","http://www.773buy.com/mulu52672.html",6,71);
$z[1]=Array("batchrule","",77,110);
$z[2]=Array("regxrule","",116,147);
$z[3]=Array("areastart","<table cellpadding=\"1\" cellspacing=\"1\" align=center>",153,238);
$z[4]=Array("areaend","<table  id=\"bgdiv\" cellspacing=\"0\" cellpadding=\"0\">",244,324);

?>